Subject: Re: Ka-25
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 6 Mar 2004 13:31:18 -0800

MessageHi Jon,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jon H. Ruehle 
  To: [email-masked] 
  Sent: Sunday, February 08, 2004 8:41 PM
  Subject: Ka-25

  Hi Steve,

  Here's the Ka-25 article. The model turned out pretty good and all for my first acrylic wash. Post it when you can, but would you have a date handy that you could give me? I have a Bell Model 47 with floats in the works right now. Should be done in a few weeks with an article.

  I also sent over a how-to on nose weighting last week. I got no response from you (unusual). Did you get it, because RoadRunner Cable Internet access down here was sucking wind last week.

  --Jon

  PS: I am not going to renew my subscription th FineScale Modeler in the spring. What I get with FSM in a month I get from your site in a day! I'm telling you that I visit every day. And I visit your advertiser's sites as well!  Keep up the good work.